Bewertet mit 5 von 5 Sternen

Why does it say incompatible with Firefox 4.0.1 ?

Diese Bewertung wurde für eine vorherige Version des Add-ons (3) abgegeben.  Dieser Benutzer hat 3 ältere Bewertungen zu diesem Add-on.